help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: language settings


From: Oliver Scholz
Subject: Re: language settings
Date: Sat, 17 Jul 2004 14:16:20 +0200
User-agent: Gnus/5.1006 (Gnus v5.10.6) Emacs/21.3.50 (windows-nt)

Raimund Kohl-Fuechsle <address@hidden> writes:

[...]
> first, Debian seems not to hold a package called leim.

Maybe Debian has decided to bundle leim with their Emacs package? Does
your Emacs directory (i.e. ".../share/emacs/<version>/") contain a
directory "leim" somewhere?

> Second, and I may have misread that, I found a webpage that said
> that leim is NOT for emacs 21.3 but only for lower versions ... am I
> wrong with that?

I don't know what the webpage you found says. But here is Leim for
Emacs 21.3:

ftp://ftp.gnu.org/gnu/emacs/windows/emacs-21.3-leim.tar.gz 

But I /think/ that you only need the single file defining the input
method.  IIRC, at least.  I can send it to you via PM, if you like.


[FYI: the CVS version of Emacs ships with leim included.]

    Oliver
-- 
30 Messidor an 212 de la Révolution
Liberté, Egalité, Fraternité!


reply via email to

[Prev in Thread] Current Thread [Next in Thread]